{
  "arch": null,
  "build": "pyhd3eb1b0_0",
  "build_number": 0,
  "depends": [
    "pymorphy3 >=1.0.0",
    "pymorphy3-dicts-uk",
    "python >=3.6",
    "spacy 3.5.*"
  ],
  "name": "spacy-model-uk_core_news_sm",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1686043733695,
  "version": "3.5.0"
}